.querystyle215873 {
    height: 38px;
    font-size: 10pt;
    color: #222222;
    font-family: 宋体;
    position: relative;
    background-repeat: no-repeat;
    vertical-align: top;
    margin-right: -7px;}
.erjifontover216037{ line-height:260%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont216037{ line-height: 260%; font-family: 宋体; color: #666666; font-size: 14pt;}
.erjibackground216037{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle216037{ line-height:260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.fontstyle216037{ line-height: 260%; font-family: 宋体; color: #000000; font-size: 14pt; text-decoration: none;}
.yijifontover216037{ line-height: 260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.erjibackgroundover216037{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle216037{ line-height:260%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.clickstyle215997{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont215997{ line-height: 150%; color: #222222; font-size: 10pt;}
.titlestyle215997{ font-size: 13pt; line-height: 150%; text-decoration: none;}
.columnstyle215997{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle215997{ line-height: 150%; color: #222222; font-size: 10pt;}
.buttonstyle215997{ font-size: 9pt ;}
.winstyle215997{ padding: 0px;}
A.c215997 {
font-size: 13pt; line-height: 150%; text-decoration: none;}
A.c215997:link {
color:#222222;}
A.c215997:visited {
color:#222222;}
A.c215997:active {
color: #222222;}
A.c215997:hover {
color: #cc0000;}
